﻿@model IEnumerable<Publication>

<div class="row">
@foreach (var item in Model)
{
    <div class="col-12 py-3 col-sm-6 col-md-4 col-lg-3">
        <div class="card" style="padding: 10px;">
           <a asp-controller="Publication" asp-action="Details" asp-route-publicationId="@item.Id"><img class="card-img-top" src="~/@item.ImagePath" alt=""></a> 
            <div class="card-body">
                <p>@item.Desc</p>
            </div>
        </div>
    </div>
}
</div>
